@charset "UTF-8";
@import url(../jqueryui/cupertino/jquery-ui-1.8.23.custom.css);
@media screen, projection {
    .ui-autocomplete
    {
        z-index:4000 !important;
        max-height: 200px;
        overflow-y: auto;
        overflow-x: hidden;
    }

    body {
        background: url("/img/ly/bg_endless.png") repeat-x #E8E8E8;

    }

    #bodywrapper{

    }

    .ym-wrapper {
        width: 980px;
        /*background:#eee;*/
        margin:0 auto;
    }

    header { 
        background: url("/img/ly/headgrafik.png") no-repeat 0 0 transparent;       
        margin: 30px 0 0 -27px ;
        position:relative;
        height: 226px;
        width: 1034px;
        z-index: 666;
    }

    #topnav {
        position:absolute;
        top:0px;
        right:28px;
    }

    header #headlogo{
        background :url("/img/ly/sprite-fixed.png") 0px -936px; 
        width: 190px; 
        height: 79px;
        position: absolute;
        top:63px;
        left:36px;
    }
    header #headlogo a{
        display: block;
        width: 190px; 
        height: 79px;
    }

    header #headsearchbox{
        position: absolute;
        top:147px;
        left:458px;
        background :url("/img/ly/sprite-fixed.png") 0px -4064px; 
        width: 295px; 
        height: 33px;
    }



    header #headsearchbox input[type='text']{
        position: absolute;
        top: 5px;
        left: 5px;
        border:none;
        width: 245px;
        height: 23px;
        font-size: 14px;
        font-weight: bold;
    }

    header #headsearchbox input[type='submit']{
        background :url("/img/ly/sprite-fixed.png") 0px -4147px; 
        width: 36px; 
        height: 33px; 
        border: none;
        position: absolute;
        top: -1px;
        right: 0px;
        cursor: pointer;
    }


    header #headpayments{
        position: absolute;
        width: 250px;
        height:50px;
        left:726px;
        top:70px;
    }

    header #headpayments *{
        position: absolute;
    }
    header #headpayments #headpaypal{
        background :url("/img/ly/sprite-fixed.png") 0px  -3414px; 
        width: 75px; 
        height: 36px; 
        bottom: 0;
        left: 3px;

    }
    header #headpayments #headssl,
    #basketbuttons #footssl{
        background :url("/img/ly/sprite-fixed.png") 0px -3967px; 
        width: 47px; 
        height: 47px; 
        bottom: 0;
        left: 110px;
    }


    header #headpayments #headdhl{
        background :url("/img/ly/sprite-fixed.png") 0px  -1729px; 
        background :url("/img/ly/sprite-fixed.png") 0px -4885px; 
        width: 62px; 
        height: 45px; 
        bottom: 0;
        right: 0;
    }

    header #headcart{
        position: absolute;
        top:147px;
        right:58px;
        background :url("/img/ly/sprite-fixed.png") 0px  -1874px; 
        width: 178px; 
        height: 46px; 
        margin: 0 auto;
        text-align: justify;

        cursor: pointer;
    }

    header #headcart:hover{
        background :url("/img/ly/sprite-fixed.png") 0px  -1970px;
    }

    header #headcart #headcarttitle{
        color: #FFF;
        font-size: 12px;
        width: 136px;
        height: 33px;
        overflow: hidden;
        text-align: center;
        padding-top:2px;
    }

    header #headcart #headcartinfo{
        font-size:10px;
    }

    #main { 
        /*        margin-top: -27px;*/

    }

    footer { 
        padding-top:21px;
        width:100%;
        overflow: hidden;
        color: #3d3d3d;
    }

    footer #footernav{
        margin-left: 20px;
    }

    footer #footernav ul{
        list-style: none;
        margin: 0;
        padding:0;
    }

    footer #footernav ul li{
        float: left;
        line-height: 14px;
        list-style: none;
        font-weight: bold;
    }

    footer #footernav ul li a.flyout{

    }

    footer #footernav ul li a.flyout:hover{

    }

    footer #footernav ul li ul {
        display: block;
        list-style:  disc;
        padding-left: 15px;
    }

    footer #footernav ul li ul li{
        list-style: disc;
        float:none;
        font-weight: normal;
    }

    #main { 
        background: transparent;
    }


    .ym-column {
        display: block;
        overflow: hidden;
        padding-left: 205px; /* column width */
        width: auto;
    }
    .ym-col1 { /* content */
        position: relative;
        float: left;
        width: 100%;
    }
    .ym-col3 { /* sidebar */
        position: relative;
        float: left;
        width: 205px; /* column width */
        right: 205px; /* column width */
        _right: 0px; /* fix for ie6 */
        margin: 0 0 0 -100%;
    }

    .ym-col1 .ym-cbox {
        margin-left:20px;
        /*padding:15px 15px 15px;*/
    }


    .ym-col3 .ym-cbox {
        background: none transparent;
        padding:0;
    }

    #copyright {
        float:right;
    }
    #copyright a{
        text-decoration: none;
    }

    #nav{
        background-color: #B8B8B8;

    }

    #nav #navbottomline{
        background:url("/img/ly/sprite-fixed.png") no-repeat;
        background-position: 0px -3912px; 
        width: 205px; 
        height: 5px;

    }
    #content-wrapper{
        background: none transparent;
        /*margin-left: -31px;*/
        /*margin-left: -39px;*/
    }

    /*    #nlwrapper{
            margin-top: 20px;
            width: 203px;
            height: 130px;
            background: #3C4258;
            padding:1px;
            padding-top: 5px;
            color: #FFF;
            text-transform: uppercase;
            text-align: center;
        }*/

    #newsletter{
        position: relative;
        left: 1px;
        background:url("/img/ly/sprite-fixed.png") 0px -3230px;
        width: 205px; 
        height: 124px;      
        margin-top: 30px;
        color: #FFF;
        text-transform: uppercase;
        text-align: center;
        padding: 10px 0 0 0 ;
    }

    #newsletter #nlinner-box{
        text-transform: none;
        text-align: left;
        color: #3C4258;
        padding-left:10px;
    }

    #nlinner-box label{
        display:block;
        position: absolute;
        top:45px;
        left: 15px;        
    }

    #nlinner-box input[type='text']{
        background: none transparent;
        position: absolute;
        top:69px;
        left:15px;
        border: none;
        width: 170px;
        height: 21px;
        padding-left: 5px;        
    }

    #nlinner-box input[type='submit']{
        background:url("/img/ly/sprite-fixed.png") 0px -3080px; 
        width: 73px; 
        height: 25px; 
        position: absolute;
        bottom: 10px;
        right: 15px;
        color: #FFF;
        text-align: center;
        border: none;

    }

    #nlinner-box input[type='submit']:hover{
        background:url("/img/ly/sprite-fixed.png") 0px -3155px;
    }
    /*    #nlbox{
            margin:0 auto;
            width: 201px;
            background: #D1DCF0;
            text-transform: none;
            text-align: left;
            color: 
        }
        
        #nlbox input[type='text']{
            border:none;
            background :url("/img/ly/sprite-fixed.png") 0px -4064px; 
            height: 33px;
            padding: 0 5px;
        }*/

    .trenner-980{
        margin:20px 0 20px 0;
        background:url("/img/ly/sprite-fixed.png") 0px -4368px;
        width: 980px; 
        height: 5px;         
    }

    #qbasket{
        display:none;
        position:absolute;
        top:199px;
        right: 45px;
        width: 200px;
        border: #3d3d3d solid 1px;
        border-top: none;
        z-index:500;
    }

    #qbasket .qbasketitem{
        width: 200px;
        height: 30px;
        overflow: hidden;
        font-size: 10px;
        font-weight: bold;
        clear: both;
    }

    #qbasket .qbasketitem.even{
        background: #B0C2E6;
    }

    #qbasket .qbasketitem.odd{
        background: #CCD8EE;
    }

    #qbasket .qbaskettext{
        padding-left:20px;
        height: 30px;
        width: 120px;
        overflow: hidden;
        text-indent: -17px;
        float: left;
    }

    #qbasket .qbasketprice{
        float: right;
        margin-right: 2px;        
    }

    #qbasket .sumbox{
        line-height: 30px;
    }
    #qbasket .sumline{
        padding-left: 3px;
        float:left;
        width: 120px;
    }

    #qbasket .total{
        float:right;
        margin-right: 2px;
    }

    #qbasket #wkbutton{
        background: url("/img/ly/sprite-fixed.png") 0px -2066px;        
        width: 197px; 
        height: 21px;   
        margin: 5px 0 0 3px;
    }

    #qbasket #wkbutton:hover{
        background: url("/img/ly/sprite-fixed.png") 0px -2137px;    
    }

    #qbasket #wkbutton a{
        color: #FFF;
        text-decoration: none;
        width: 197px; 
        height: 21px;   
        display: block;
        text-align: center;
        text-indent: -28px;
        line-height: 18px;
    }

	#fb-box, #instagram-box{
		margin: 10px 0 0 0px;
        width:114px;
        height: 35px;
	}
    #fb-box{
		background: url("/img/ly/facebook.png") no-repeat;
    }
    #instagram-box{
        background: url("/img/ly/instagram-logo.jpg") no-repeat;
    }

    #fb-box a,
	#instagram-box a{
        text-decoration: none;
        display: block;
        width:100%;
        height: 100%;
    }
	
    div .userprofilebuttons{
		/*float:left;  */
		/* margin-left:40px;  */
		
		/*margin-top: 30px; */
		
	}

    div .btn_m{
        background: url("/img/ly/sprite-fixed.png") 0px -4980px;        
        width: 177px; 
        height: 32px;
        margin-top: 10px;
        overflow: hidden;
        margin-right: 190px;
        margin-bottom: 30px;
        float: left;
    }
    
    div .btn_m:hover{
        background: url("/img/ly/sprite-fixed.png") 0px -5062px;        
    }

    div .btn_m a{
        display:inline-block;
        color: #FFF;
        font-size: 13px;
        font-weight: 600;
        width: 177px; 
        height: 32px;
        padding: 6px 0 0 6px;
    }
    div .btn_m a span{
        vertical-align: middle;
    }
    
    #checkacceptdeliverstatement{
        border: 2px solid #692424;
        margin:1em;
        padding:1em;
        margin-left:0;
        margin-right: 0;
    }
    #checkacceptdeliverstatement input[type="checkbox"]{
        margin-left:0 !important;
    }
}